.col24 {width:24%; text-align:center; float:left}
.col44 {width:44%; text-align:center; float:left; padding-left:4%; padding-right:4%}
.col24 img {padding-top:37px}
.col44 iframe {width: 300px;
float: left;}
.campaigner p {margin-bottom:15px}

.campaigner label {font-family:"AvenirNextRoundedW01-Md 1075562"; margin-right:20px; float: left; line-height: 22px; font-size:16px; width: 110px;
text-align: right;}
.campaigner label small { line-height: 12px; font-size: 12px; display: block; padding: 5px;}
#vision.campaignerw .right {background-image:none}
#vision.campaignerw .right {
background-image: -webkit-gradient(linear, right bottom, right top, color-stop(0, #ffffff), color-stop(0.25, #ffffff), color-stop(0.25, #f4f4f4), color-stop(0.5, #f4f4f4), color-stop(0.5, #ffffff), color-stop(0.75, #ffffff), color-stop(0.75, #efefef));
background-image: -webkit-linear-gradient(right bottom, #ffffff 0%, #ffffff 25%, #f4f4f4 25%, #f4f4f4 50%, #ffffff 50%, #ffffff 75%, #f4f4f4 75%);
background-image: -moz-linear-gradient(right bottom, #ffffff 0%, #ffffff 25%, #f4f4f4 25%, #f4f4f4 50%, #ffffff 50%, #ffffff 75%, #f4f4f4 75%);
background-image: -ms-linear-gradient(right bottom, #ffffff 0%, #ffffff 25%, #f4f4f4 25%, #f4f4f4 50%, #ffffff 50%, #ffffff 75%, #f4f4f4 75%);
background-image: -o-linear-gradient(right bottom, #ffffff 0%, #ffffff 25%, #f4f4f4 25%, #f4f4f4 50%, #ffffff 50%, #ffffff 75%, #f4f4f4 75%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffffffffff', endColorstr='#f4f4f4f4f4f4',GradientType=0 );
background-size: 5px 5px;
background-repeat:repeat;

text-align: center;
height: auto;
width: 264px;
padding-top: 30px;
padding-right: 17px;
padding-bottom: 30px;
padding-left: 17px;
}
#vision.campaignerw .right label {width:110px; text-align:left; margin-left:15px; float:left; color:#333333; line-height:20px; font-size:16px; margin-bottom:0px; margin-top:5px  }

#vision.campaignerw .right   {text-align:left}
#vision.campaignerw .right  h1 {padding-right:0px; text-align:left; margin-bottom:15px; font-size:24px; line-height:28px}
#vision.campaignerw .right  img {float:left; padding-right:15px; padding-top:12px}
#vision.campaignerw form input.text {margin-left:0px; width:240px; margin-bottom:10px; border:1px solid #dcdcdc}
#vision.campaignerw form input.submit { margin-left:0px; float:left}
@media all and (max-width: 1199px) {
.block.campaigner {
margin-left: 0%;
margin-right: 0%;
width: 100%;

}
.col24 {width:23%; padding-left:1%}
.col24:last-child {width:21%; padding-left:3%}
.col44 {width:52%; text-align:center; float:left; padding-left:0%; padding-right:0%}
.col44 p {padding-left:2%; padding-right:2%}
#vision.campaignerw .right label {float:left; clear:none}
}
 
@media all and (max-width: 321px) {
		.block.campaigner {
margin-left: 2.5%;
margin-right: 2.5%;
width: 95%;
		}
.campaigner label {width:100%; text-align:center; display:block; clear:both; color:#333333; line-height:14px; font-size:14px; margin-bottom:0px;  }

.campaigner .col24 {display:none}
.col44  {width:100%; text-align:left}
.col44 h1 {padding-right:50px; text-align:left; margin-bottom:15px}
.col44 img {float:left; padding-right:15px; padding-top:12px}
#vision.campaignerw .right {margin-left:0px; width:89%; overflow:hidden}
}